Bug 845588 - ERROR with rpm_check_debug vs depsolve:
ERROR with rpm_check_debug vs depsolve:
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum (Show other bugs)
6.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: James Antill
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 10:04 EDT by Ed
Modified: 2014-01-21 01:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-24 10:16:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed 2012-08-03 10:04:50 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Updating 

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

ERROR with rpm_check_debug vs depsolve:
/sbin/extlinux is needed by livecd-tools-1:13.4-9.sl6.x86_64
Comment 2 James Antill 2012-08-03 15:31:49 EDT
Can we get all the output please, esp. "yum --version" and "yum check" and the full ouytput from this operation. Also given this is SL6 machine, and they don't tend to clone as directly as CentOS ... you might wan tot open a bug there.
Comment 4 RHEL Product and Program Management 2012-08-24 10:16:18 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.